#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  unsigned char A[256 /*0:255*/];
  unsigned char *Bp;
  int Num;
  Num = 6;
  Bp = &A[128];
  Bp = Bp;
  Bp = Bp;
  Bp = Bp;
  Bp = Bp;
  exit(0);
  return (1);
}
